DEV: Update yarn.lock (#13637)

DEV: Update yarn.lock (#13637)

Running yarn install (no update) results in this diff

diff --git a/yarn.lock b/yarn.lock
index 8439082..18fb4cf 100644
--- a/yarn.lock
+++ b/yarn.lock
@@ -3095,7 +3095,7 @@ squoosh@discourse/squoosh#dc9649d:
   version "2.0.0"
   resolved "https://codeload.github.com/discourse/squoosh/tar.gz/dc9649d0a4d396d1251c22291b17d99f1716da44"
   dependencies:
-    wasm-feature-detect "^1.2.9"
+    wasm-feature-detect "^1.2.11"
 
 static-extend@^0.1.1:
   version "0.1.2"
@@ -3415,7 +3415,7 @@ walker@~1.0.5:
   dependencies:
     makeerror "1.0.x"
 
-wasm-feature-detect@^1.2.11:
+wasm-feature-detect@^1.2.9:
   version "1.2.11"
   resolved "https://registry.yarnpkg.com/wasm-feature-detect/-/wasm-feature-detect-1.2.11.tgz#e21992fd1f1d41a47490e392a5893cb39d81e29e"
   integrity sha512-HUqwaodrQGaZgz1lZaNioIkog9tkeEJjrM3eq4aUL04whXOVDRc/o2EGb/8kV0QX411iAYWEqq7fMBmJ6dKS6w==

GitHub sha: da41bc9f2280efbf081c054bfc1394504e1c8f56

This commit appears in #13637 which was approved by CvX. It was merged by davidtaylorhq.